[KUM]
Abbreviation=къумукъ тил
About=Сыйлы Китап: Таврат (ISBN 978-5-93943-303-7), Пачаланы китаплары (ISBN 978-5-93943-272-6), Аюбну китабы (ISBN 978-5-93943-245-0), \
Забур (ISBN 978-5-93943-221-4) Яратылыв ва Айтывлар (ISBN 978-5-93943-128-6), Янгы Разилешив (ISBN 5-93943-100-3)
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2007, 2008, 2016, 2018, 2019, 2021
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_kum=Библияны таржумасыны институту, Москва
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Сыйлы Китап къумукъча таржумасы
Direction=LtoR
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
Lang=kum
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2022-08-27
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=KUM&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Gen":["0-50"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Prov":["1-31"],"Ps":["1-150"],"Rev":["1-22"],"Rom":["1-16"],"Titus":["1-3"]}
Description_en=Сыйлы Китап
Description_ru=Сыйлы Китап
History_1.0=Audio files are unversioned
Version=1.0
